﻿@charset "utf-8";
/* CSS Document */
html, body, div, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, s, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
    border: 0 none;
    margin: 0;
    outline: 0 none;
    padding: 0;
}

* {
    word-break: break-all;
}

body, html {
    color: #333;
    font: 14px/1.5 arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri;
}

input {
    margin: 0;
    padding: 0;
    vertical-align: middle;
    font-family: arial,"Microsoft Yahei","Hiragino Sans GB",sans-seri;
}

li {
    list-style-type: none;
}

img {
    text-align: center;
    vertical-align: middle;
}

address, cite, dfn, em, var {
    font-style: normal;
}

a {
    text-decoration: none;
    color: #666;
    cursor: pointer;
}

    a:hover {
        text-decoration: underline;
        color: #f30;
    }

.clra {
    clear: both;
    font-size: 0px;
    margin: 0px;
    padding: 0px;
    height: 0px;
    line-height: 0px;
}

.lfloat {
    float: left;
}

.rfloat {
    float: right;
}

.loginHeader {
    min-width: 1200px;
    background: #FFF;
}

.loginLogo {
    float: left;
    padding: 15px 20px;
}

    .loginLogo h2 {
        font-size: 32px;
        line-height: 1em;
    }

    .loginLogo h3 {
        font-size: 26px;
        font-weight: normal;
        line-height: 1em;
        padding: 0 0 10px;
    }

.loginContent {
    min-width: 1200px;
    min-height: 400px;
}

.loginContentM {
    width: 1200px;
    margin: 0 auto;
}

.loginContentM_1 {
    width: 1200px;
    margin: 0 auto;
}

.sBanner {
    float: left;
    width: 540px;
    margin-left: 100px;
}

    .sBanner img {
        width: 100%;
    }
/* 登录 */
/*.m_login_div{ background:#4ebffc; margin:125px 40px 0 0; padding:40px; border-radius:10px; width:325px;}*/
.m_login {
    float: right;
    background: #4ebffc;
    margin: 100px 40px 0 0;
    padding: 40px;
    border-radius: 10px;
    width: 325px;
}

    .m_login ul {
        width: 100%;
    }

        .m_login ul li {
            padding: 0 0 20px 0;
            position: relative;
            height: 20%;
            font-size: 14px;
            color: #FFF;
        }

            .m_login ul li a {
                color: #009FE9;
                float: right;
                font-size: 14px;
                color: #FFF;
            }

            .m_login ul li .rember {
                margin: 0 5px 0 0;
                color: #FFF;
            }

    .m_login .shuruk {
        border: 1px solid #dedede;
        height: 100%;
        width: 323px;
        border-radius: 3px;
        background-color: #fff;
    }

    .m_login .shuru {
        border: none;
        color: #666;
        width: 283px;
        height: 40px;
        line-height: 40px;
        border-radius: 4px;
        font-size: 15px;
        outline: #093;
    }

    .m_login .yz1 {
        width: 215px;
    }

.tijiao {
    width: 100%;
    cursor: pointer;
    height: 40px;
    line-height: 38px;
    font-size: 16px;
    background: #ffd850;
    color: #886a00;
    border: none;
    border-radius: 3px;
}

.user {
    background: url(../images/user_03.png) no-repeat scroll center center;
    width: 40px;
    height: 40px;
    float: left;
}

.password {
    background: url(../images/mima_03.png) no-repeat scroll center center;
    width: 40px;
    height: 40px;
    float: left;
}

.yanzheng {
    background: url(../images/mima_03.png) no-repeat scroll center center;
    width: 40px;
    height: 40px;
    float: left;
}


.m_loginM {
    width: 325px;
    margin: 0px auto;
}




.orangeBg {
    background: #f3904d;
}

.orangeShadow {
    box-shadow: 0 2px 3px #B4500D;
}

.blueBg1 {
    background: #45a1b0;
}

.blueShadow1 {
    box-shadow: 0 2px 3px #0F6F7F;
}

.yellowBg {
    background: #ffe48d;
}

.yellowShadow {
    box-shadow: 0 2px 3px #C39C21;
}

.blueBg2 {
    background: #41bacd;
}

.blueShadow2 {
    box-shadow: 0 2px 3px #0D8A9E;
}

.greenBg {
    background: #00a295;
}

.greenShadow {
    box-shadow: 0 2px 3px #037068;
}

.greenBg1 {
    background: #81d16e;
}

.greenShadow1 {
    box-shadow: 0 2px 3px #329E19;
}
